
.headline1 {
  text-align: center;
  font-family: sans-serif;
  font-size: 24pt;
  font-style: italic;
  font-variant: small-caps;
  font-weight: bold;
}

BODY {
  background-color:#333333;
  font-family: Arial;
  color: white;
  overflow:auto;
  scrollbar-face-color:#666666;
  scrollbar-arrow-color:#333333;
  scrollbar-track-color:#999999;
  scrollbar-shadow-color:'';
  scrollbar-highlight-color:#999999;
  scrollbar-3dlight-color:'';
  scrollbar-darkshadow-Color:'';
}

P {
  font-family: sans-serif;
}

TD {
  font-family: sans-serif;
}

.comment {
  font-family: Arial;
  font-size: 14pt;
  font-style: italic;
  font-weight: bold;
  font-variant: normal;
}

.galhead {
  font-family: sans-serif;
  font-size: 18pt;
  font-style: normal;
  font-weight: normal;
}

.gallery {
  font-family: sans-serif;
  font-size: 18pt;
  text-align: left;
}
